CREATE TABLE gtg_ore_plan_running_batches (
    JOB_RUN_ID           NUMBER(19, 0),
    MODEL_ID             NUMBER(19, 0),
    ACTION_ID            NUMBER(19, 0),
    BATCH_START          VARCHAR2(256),
    BATCH_END            VARCHAR2(256),
    STATUS               VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    JOB_RUN_ID           NUMBER(19, 0),
    MODEL_ID             NUMBER(19, 0),
    ACTION_ID            NUMBER(19, 0),
    BATCH_START          VARCHAR2(256),
    BATCH_END            VARCHAR2(256),
    STATUS               VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_gtg_ore_plan_running_batches PRIMARY KEY (JOB_RUN_ID, MODEL_ID, ACTION_ID, BATCH_START, BATCH_END, JOB_RUN_ID, MODEL_ID, ACTION_ID, BATCH_START, BATCH_END)
);
